#ro_scroller,
.mainwidth,
#scrollingText
{
	width: 994px;

}

.modulefanphotos,
.redline
{
	border-bottom: 1px solid #871422;
}

.mainContent
{
	margin-top: -1px;
}

body
{

	background: #871422;

}

a.theme,
a.theme:link,
a.theme:hover,
a.theme:visited,
.kicker, .theme
{
	color:#d1003a;
}

.big
{
	font-size: 32px;
	letter-spacing: 1px;
	font-weight: bolder;
}

.columnSpacing
{
	padding: 0;
	margin: 0;
}


/*nav styles*/
.navContainer
{

	position:relative;
	text-align:center;
	z-index:9998;
	background:#000000 url(../../images/subsite/fill_steel.gif) repeat-x;
}

.nav
{
	/*width set with mainwidth*/

}

ul.navItems
{
	list-style:none;
	float:left;
	margin:0;
	padding:0;
	height:34px;
	line-height:34px;
}

ul.navItems li
{
	display:inline;
	float:left;
	margin:0;
	padding:0 40px 0 0;
	position:relative;
}

ul.navItems li ul
{
	background:#4c4d4d;
	text-align:left;
	/*border:2px solid #b3b6b5;*/
	border:2px solid #5b5a58;
	border-top:0;
	position:absolute;
	margin-left:-10px;
	padding:0;
	left:0;
	top:34px;
	line-height:normal;
	display:none;
	z-index:99;
}

ul.navItems li.active ul
{
	display:block;
}

ul.navItems li ul li
{
	margin:0 5px;
	display:block;
	float:none;
	padding:0 5px;
	_padding-right:0;
	border-top:1px solid #b3b6b5;
	line-height:1px;
	font-size:1px;
	position:relative;
}

ul.navItems li span
{
	color:#fff;
	font-size:25px;
	text-align:left;
	float:left;
	visibility:hidden;
	padding-right:5px;
}

ul.navItems li.active span
{
	visibility:visible;
}

ul.navItems li ul li span
{
	color:#fff;
	font-size:25px;
	text-align:right;
	line-height:28px;
	padding-right:0;
	position:absolute;
	right:0;
	_right:5px;
}

ul.navItems li ul li span,
ul.navItems li.active ul li span
{
	visibility:hidden;
}

ul.navItems li ul li.active span
{
	visibility:visible;
}

ul.navItems li ul li a
{
	display:block;
	padding:9px 0;
	padding-right:25px;
	white-space:nowrap;
	line-height:normal;
}

ul.navItems a,
ul.navItems a:visited,
ul.navItems a:active,
ul.navItems a:hover
{
	color:#fff;
	font-size:12px;
	font-weight:bold;
	font-family:Georgia,Times,Serif;
}

ul.navItems a,
ul.navItems a:visited,
ul.navItems a:active
{
	text-decoration:none;
}

ul.navItems a:hover
{
	text-decoration:none;
}

/*end nav styles*/



.outerWrapper
{
	text-align:center;
	/*border:1px solid #d7df21;
	background: #871422 url('../../images/subsite/redout/starburst-body2.gif') repeat-x top center;*/
	background-image:url('../../images/subsite/redout/starburst-body2.gif');
	background-repeat:no-repeat;
	background-position: center 260px;

}

.leftColumn
{
	width: 475px;
	margin-top: 0;
	background-color: white;
}

.rightColumn
{
	width: 519px;
	margin-top: 0;
	background-color: white;
	border: none;
}

.logoContainer
{
	background-color:#871422;
	height: 268px;
	background: #871422 url('../../images/subsite/redout/starburst.gif') repeat-y top center;
	/*border:1px solid #d7df21;*/

}

h3.sectionHeading,
h3.sectionHeading a,
h3.sectionHeading a:link,
h3.sectionHeading a:visited,
h3.sectionHeading a:active,
h3.sectionHeading a:hover
{
	font-size:24px;
	color:#000;
}

div.articleBlock
{
	padding-bottom: 5px;
	padding-right: 5px;
	margin-right: 10px;
	border-bottom: 1px solid #999;
}

p.featureInfo
{
	clear:left;
}

.articleBlock img.featureImage
{
	float:left;
	margin:0 10px 5px 0;
}

ul.navItems li {
	padding:0 15px 0 0;
}

div.footerOuterContainer
{
	background: #871422 url('../../images/subsite/redout/footer_fill.gif') repeat-y top center;
	padding-bottom: 5px;
	width:100%
}

div.starburstbottom
{
	background: #871422 url('http://www.redoutaroundtheworld.com/images/subsite/redout/starburst-body-bottom.gif');


	height:700px;
	margin: 0px;
}


div.footerInnerContainer
{
	text-align: center;
	padding: 10px 0 0 0;
}

#ro_footernav
{
	border-bottom: #717171 thin solid;
	padding-bottom: 10px;
	width: 800px;
	margin-left:auto;
	margin-right:auto;
}

div.footerInnerContainer a
{
	font-size: 12px;
	color: #ccc;
}

.questions
{
	background-color: transparent;
}

#redoutmap
{
	width: 994px;
	height: 635px;
	background-color: white;
	margin-left:auto;
	margin-right:auto;
}

.module
{
	margin: 0;
	padding: 0;
}

.modulefanphotos
{
	background-color: white;
	margin: 0;
	padding: 0;
}

.modulevideo
{
	height: 300px;
	background-color: white;
	margin: 10px;
	padding: 0;
}

.modulevideocontainer
{
	padding: 0;
}

.moduleauction
{
	margin: 10px 0;
}

.ww_stories
{
	background-color: #e2e3e4;
	margin: 10px;
	padding: 10px;
}

.ww_stories hr
{
	color: #eee;
}

#ro_nav
{
	height: 24px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#ro_nav li
{
	float: left;
	margin-right: 3px;
	background-color: #a8bbd3;
	color: white;
	padding: 5px 10px;
}

.hidden
{
	visibility: hidden;
}

#ro_facebook
{
	margin-bottom: 10px;
}

div.roPanel
{
	width: 301px;
}

div.roPanel iframe
{
	width: 300px;
	height: 600px;
	border:none;
	overflow:hidden;
}

.ro_topstory,
.ro_topstory table
{
	margin-top: 10px;
}

.ro_topstory h2,
.ro_topstory h2 a,
.ro_topstory h2 a:link,
.ro_topstory h2 a:visited,
.ro_topstory h2 a:active,
.ro_topstory h2 a:hover
{
	font-size: 24px;
	font-weight: bold;
	color: #000;
}

.ro_topstory img
{
	border: 5px solid #fff;
	margin-left: 10px;
}

div.clr
{
	clear:both;
	height:1px;
}

#ro_winner
{
	padding: 10px;
}

#ro_winner b
{
	font-size: 18px;
}

#ro_winner b span
{
	font-size: 14px;
}

.left_pad
{
	float: left;
	margin: 0 10px;
}

img.hdr
{
	padding-bottom: 5px;
}

#ro_huskers
{
	float: left;
	width: 300px;
	margin: 0 10px;
}

#ro_online
{
	background-color: #E2E3E4;
	padding: 10px;
}

/* You can alter this CSS in order to give SmoothDivScroll your own look'n'feel */

/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 18px;
	background-color: #871422;
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
	white-space:nowrap;
}

div.scrollableArea div
{
	display:inline;
	margin:0;
	padding:0 5px;
	white-space:nowrap;
}

div.scrollableArea div p
{
	display: inline;
	margin: 0;
	padding: 0 5px;
	color: #fff;
	font-weight: bold;
}

tr.winner,
tr.gpwinner
{
	clear: both;
}

tr.gpwinner
{
	margin-bottom: 10px;
}

td.wdt
{
	width: 100px;
	font-weight: bold;
	padding-left: 5px;
}

td.wname
{
	width: 100px;
}

td.wplace
{
}

td.wprize
{
	width: 233px;
}

td.wheader
{
	font-size: 13px;
	font-weight: bold;
	border-bottom: thin solid black;
	background-color: #eee;
	padding: 5px;
}

table.wgrand,
table.wdaily
{
	border: thin solid black;
	margin-bottom: 10px;
	width: 668px;
}

.oddrow
{
	background-color: #b40021;
	color: #fff;
}

#romsg
{
	padding: 25px;
}

#romsg,
#romsg b
{
	font-size: 16px;
}

#fo_form
{
	width: 644px;
}

.ro_hdr
{
	font-size: 14px;
	font-weight: bold;
	margin-top: 15px;
}